/* =====================================================
   GLOBAL
===================================================== */
html { scroll-behavior: smooth; }

:root {
  --brand-orange: #e15929;
  --brand-gold: #f99e27;
  --brand-yellow: #f2d483;
  --brand-offwhite: #fef5e4;
  --brand-darkbrown: #1a140e;
  --brand-brown: #33271c;
  --brand-brown-off: #6e5946;
  --brand-turquoise: #92d0a9;
  --brand-turquoiselight: #cce8d6;
}

#wrapper { 
  position: relative;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 10px 10px;
}

.bg-offwhite { background-color: var(--brand-offwhite); }
.bg-brown { background-color: var(--brand-brown); color: var(--brand-offwhite); }
.bg-brown p { color: var(--brand-offwhite); }
.bg-yellow { background-color: var(--brand-yellow); }
.bg-turquoise { background-color: var(--brand-turquoise); }
.bg-turquoiselight { background-color: var(--brand-turquoiselight); }

body {
  background-color: var(--brand-darkbrown);
  color: #000;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

section {
  padding:60px 0;
}

.yellow-border-top {
  border-top:10px solid var(--brand-gold);
}

.btn,
.btn:hover,
.btn:focus,
.btn:hover:active {
  border:none;
  background-color: var(--brand-orange);
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  color:var(--brand-offwhite);
  padding:12px 20px;
  border-radius:5px;
  text-decoration: none;
  font-size:1.1rem;
  line-height:1.1rem;
  background-image:none;
  cursor:pointer;
}


img { max-width:100%; }

h1, h2, h3, h4, p, a { margin: 0; padding: 0; }
a { color: inherit; text-decoration: none; }
a:hover { text-decoration: none; }

h1 {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size:50px;
  line-height: 50px;
  text-transform: uppercase;
  color: var(--brand-orange);
  margin-bottom:20px;
}

h2 {
    font-family: urw-din-semi-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size:50px;
    line-height:40px;
    text-transform: uppercase;
    color: var(--brand-orange);
    margin-bottom:30px;
}

h4 {
    font-family: urw-din-semi-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size:25px;
    line-height:25px;
    text-transform: uppercase;
    color: var(--brand-orange);
    margin-bottom:0px;
    letter-spacing: -.05rem;
}

h5 {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size:22px;
  margin-bottom: 20px;
  color: var(--brand-brown);
}

p {
  font-family: franklin-gothic-atf, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  color:#000;
  margin-bottom:20px;
}

p a {
  font-weight: 600;
  text-decoration: underline;
  color: var(--brand-orange);
}

.text-center ul {
    list-style: none;
    padding: 0;
}

.text-center ul li {
    display: flex;
    justify-content: center;
    gap: 8px;
}

.text-center ul li::before {
  content: "•";
}

/* FLEXSLIDER */
.flexslider {
  margin:0 !important;
  border:none !important;
  background-color: var(--brand-darkbrown);
  border-radius: 0;
  box-shadow: none;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.flexslider.flexslider-loaded {
    opacity: 1;
}

.flex-control-nav {
  display:none; 
}



.section-title {
    color: var(--brand-darkbrown);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    text-align: center;
}

.section-title::before,
.section-title::after {
    content: "";
    flex: 1;
    height: 4px;
    background: #e85b2a; /* orange */
    min-width: 40px;
}


.fancybox-image { 
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}



/* =====================================================
   HEADER
===================================================== */

header {
  background-color: #000;
  background-image: url('../img/wood-header-v4.jpg');
  background-repeat: no-repeat;
  margin:30px 0 0 0;
  box-shadow: inset -0px -25px 20px rgba(33, 8, 1, 0.4);
}

#logo { height: 115px; margin:0; }

nav#header ul {
  text-align: right;
  margin:0 30px 0 0;
}

nav#header ul li {
  margin-left: 20px;
  display: inline-block;
  text-shadow: 0px 0px 25px #000000, 0px 0px 10px #000000;
}

nav#header ul li a {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size:22px;
  text-transform: uppercase;
  color: var(--brand-offwhite);
  transition: color .5s;
  letter-spacing: .5px;
  
}

nav#header ul li a:hover {
  color: var(--brand-yellow);
}

nav#header ul li.current_page_item a {
  color: var(--brand-gold);
}

.mobile-nav-btn {
  width:100%;
  text-align: center;
  margin: -40px 0 0 15px;
  cursor: pointer;
  position: relative;
}

.mobile-nav-btn i {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 40px;
  transition: transform 0.4s ease, opacity 0.3s ease;
  text-shadow: 0px 0px 25px #000000, 0px 0px 10px #000000;
  color: var(--brand-gold);
}

/* Default state (closed) */
.icon-bars {
    opacity: 1;
    transform: rotate(0deg);
}

.icon-close {
    opacity: 0;
    transform: rotate(-180deg);
}

/* Active state (open) */
.mobile-nav-btn.active .icon-bars {
    opacity: 0;
    transform: rotate(180deg);
}

.mobile-nav-btn.active .icon-close {
    opacity: 1;
    transform: rotate(0deg);
}

#mobile-nav {
  width:100%;
  padding:30px 20px;
  background-image: linear-gradient(to bottom, var(--brand-darkbrown), var(--brand-brown));
  display:none;
}

#mobile-nav ul {
  text-align: center;
  padding:0;
  margin:0;
}

#mobile-nav ul li {
  list-style: none;
  padding-bottom:10px;
}

#mobile-nav ul li a {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size:20px;
  text-transform: uppercase;
  color: var(--brand-yellow);
  transition: color .5s;
  letter-spacing: .5px;
}

#mobile-nav ul li.current-menu-item a {
  color: var(--brand-gold);
}

.header-stripes{
  width:100%;
  height:80px;
  margin-top:-10px;
  position:absolute;
  overflow: hidden;
  z-index:100;
  background-image:url('../img/stripes-desktop.svg');
  background-repeat: no-repeat;
  background-size: cover;
}





/* =====================================================
   FOOTER
===================================================== */

#footer {
  background-color: var(--brand-orange);
  color: var(--brand-offwhite);
}

ul.social {
  list-style: none;
  margin:10px 0 10px 25px;
  padding:0;
}

ul.social li {
  display:inline-block;
  margin-right:5px;
}

ul.social li a i {
  color: var(--brand-offwhite);
  font-size:22px;
}

ul#menu-footer {
  list-style:none;
  margin:10px 25px 10px 0;
  padding:0;
  text-align: right;
}

ul#menu-footer li {
  display: inline-block;
  margin-left:10px;
}

ul#menu-footer li a {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size:17px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--brand-offwhite);
}

.sub-footer {
  text-align: center;
  margin-top:15px;
}

.sub-footer img {
  width:110px;
  margin:15px 0 50px 0;
}

.sub-footer p {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size:13px;
  color: var(--brand-offwhite);
  margin-bottom:10px;
}

.sub-footer p span {
  color: var(--brand-orange);
  padding:0 2px;
}

.sub-footer .row .col-md-4:first-child {
  text-align: left;
}

.sub-footer .row .col-md-4:nth-child(2){ 
  text-align: right;
}

#footer .menu-item a[aria-current=page] {
    color: var(--brand-darkbrown);
}





/* =====================================================
   HOMEPAGE
===================================================== */


#homepage-banner {
  padding:0;
  position: relative;
}

#homepage-banner .slides li {
    position: relative;
}

#homepage-banner picture,
#homepage-banner picture img {
    display: block;
    width: 100%;
}

#homepage-banner picture img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    object-position: center;
}

#homepage-banner h2 {
  text-align: left;
}

.slides {
  padding:0;
  margin:0;
}

.banner-text-overlay {
  position: absolute;
  bottom:100px;
  left:50px;
  z-index:50;
  opacity: 0;
  transition: opacity 1s ease;
}

.banner-text-overlay.show {
    opacity: 1;
}

.banner-overlay {
  opacity: 0;
  transition: opacity 0.6s ease;
  width:100%;
  height:100%;
}

.banner-overlay.show {
    opacity: .9;
}

.banner-text-overlay h2 {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  color: var(--brand-gold);
  font-size: 80px;
  line-height: 70px;
  text-shadow: 0px 0px 25px #000000, 0px 0px 10px #000000;
  margin-bottom:20px;
}

.banner-text-overlay p {
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size:40px;
  color: var(--brand-yellow);
  font-size: 25px;
  line-height: 30px;
  text-shadow: 0px 0px 25px #000000, 0px 0px 10px #000000;
  margin-bottom:30px;
}

.banner-text-overlay p a {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  color: var(--brand-offwhite);
  font-size:20px;
  background-color: var(--brand-orange);
  padding:7px 25px;
  border-radius: 5px;
  margin-right:15px;
  text-shadow: none;
  line-height:23px;
  text-decoration: none;
}

.banner-overlay {
  position:absolute;
  top:0;
  left:0;
  z-index:5;
}

p.address {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  font-size:18px;
}

p.address span {
  text-transform: uppercase;
}

p.address strong {
  font-weight:600;
}

p.hours {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  font-size:18px;
}

p.hours span { font-weight:400; }



/* HOMEPAGE: FEATURES
===================================================== */

.bg-stripes {
 background-image: url('../img/stripes.png');
 background-repeat: no-repeat;
 background-position: left 240px;
}

.homepage-feature {
  background-color: var(--brand-turquoise);
  padding:10px;
}

.homepage-feature-inner {
  background-color: var(--brand-turquoiselight);
  padding:0 0 5px 0;
}

.homepage-feature-details {
  min-height:120px;
  padding:0 10px;
}

.homepage-feature img {
  margin-bottom:10px;
}

.homepage-feature h3 {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  font-size:22px;
  color: var(--brand-brown);
  text-transform: uppercase;
}

.homepage-feature p {
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: var(--brand-brown);
  font-size:16px;
  text-align: center;
  margin-bottom:10px;
}

.homepage-feature p a {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  font-size:18px;
  text-transform: uppercase;
  color: var(--brand-offwhite);
  width:80%;
  display:inline-block;
  padding:10px 10px; 
  border-radius: 5px;
  background-color: var(--brand-orange);
}

.homepage-features .col-md-4:first-child .homepage-feature,
.homepage-features .col-md-4:first-child .homepage-feature .homepage-feature-inner {
  border-bottom-left-radius: 30px;
}

.homepage-features .col-md-4:last-child .homepage-feature,
.homepage-features .col-md-4:last-child .homepage-feature .homepage-feature-inner {
  border-bottom-right-radius: 30px;
}


/* HOMEPAGE: EVENTS
===================================================== */

.homepage-events .event-item {
    margin-bottom: 40px;
    background-color: var(--brand-orange);
}
.homepage-events .event-item h4 {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: left;
  text-transform: uppercase;
  font-size:35px;
  line-height:35px;
  margin-bottom:8px;
  color: var(--brand-offwhite);
}

.homepage-events .event-item p {
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: var(--brand-brown);
  font-size:16px;
  line-height:20px;
  padding-bottom:10px;
  margin-bottom:0;
}

.event-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display:block;
    min-height:200px;
    height:stretch;
}

.event-post-img {
  width:100%; 
  margin-bottom:30px;
  border:10px solid var(--brand-turquoise);
}

.homepage-events .event-item p a {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  font-size:16px;
  text-transform: uppercase;
  color: var(--brand-offwhite);
  display:inline-block;
  padding:10px 40px; 
  border-radius: 5px;
  background-color: var(--brand-darkbrown);
}

.homepage-events .event-item-content {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding:10px 15px 15px 15px;
}



.homepage-events .event-item:nth-child(odd) {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.homepage-events .event-item:nth-child(even) {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.event-item-content p:last-child { padding-bottom:0; }

.newsletter-promo {
  text-align: center;
}

.newsletter-promo p a {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  font-size:20px;
  text-transform: uppercase;
  color: var(--brand-offwhite);
  display:inline-block;
  padding:10px 40px; 
  border-radius: 5px;
  background-color: var(--brand-orange);
}

.food-preview h2 { 
  text-align: left;
  line-height:45px;
  margin-bottom:20px;
}

.food-preview p a {
  font-family: urw-din-semi-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: left;
  text-decoration: none;
  font-size:20px;
  text-transform: uppercase;
  color: var(--brand-offwhite);
  display:inline-block;
  padding:10px 40px; 
  border-radius: 5px;
  background-color: var(--brand-orange);
}


.food-preview picture img {
    aspect-ratio: 5 / 4;
    object-fit: cover;
    object-position: center;
    border:8px solid var(--brand-orange);
}






/* =====================================================
   SUBPAGES
===================================================== */

#subpage-banner {
  padding:0;
}

#subpage-banner .slides li {
    position: relative;
}

#subpage-banner picture,
#subpage-banner picture img {
    display: block;
    width: 100%;
}

#subpage-banner picture img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    object-position: center;
}

.page-illustration {
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  max-height:400px;
}

.introduction h2 {
    font-size: 40px;
    margin: 50px 0 15px;
}

.introduction h3 {
    font-family: urw-din-semi-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size:30px;
    text-transform: uppercase;
    color: var(--brand-brown);
}

.introduction ul {
  margin: 10px 0 15px 20px;
  padding: 0;
}

.introduction ul li {
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: .95rem;
  padding-bottom: 5px;
}

.shop-hours {
  text-align: center;
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: var(--brand-turquoiselight);
  border:15px solid var(--brand-turquoise);
  margin:50px 0;
  padding:20px 0;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.shop-hours p {
  margin-bottom:0;
}


.image-row {
 background-image: url('../img/stripes.png');
 background-repeat: no-repeat;
 background-position: center;
 margin:0 -50px;
}

.image-row img {
  height: 200px;
  width: auto;
  margin: 0 10px 30px;
  border: solid 10px var(--brand-turquoise);
}

#careers img {
  border-bottom-right-radius: 30px;
  border:solid 10px var(--brand-turquoise);
}

#careers .flexslider {
  background-color:transparent;
}




/* =====================================================
   BEER MENU
===================================================== */

section#beer-toggle {
  margin-bottom:0;
  padding:0;
}

#beer-toggle button {
  border:none;
  padding:20px 30px 10px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  font-family: urw-din-semi-condensed, sans-serif;
    font-weight: 600;
    font-style: normal;
    text-align: center;
    font-size:30px;
    color: var(--brand-gold);
    margin:0 15px;
    text-transform: uppercase;
      background-color: var(--brand-brown-off);
}

#beer-toggle button.active {
  background-color: var(--brand-brown);
}

.page-template-beer .bg-brown h2 {
  color: var(--brand-gold);
}

.draft-datestamp {
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  color: var(--brand-yellow);
}


.beer-section {
    margin-bottom: 50px;
}

.beer-section-title {
   font-family: urw-din-semi-condensed, sans-serif;
    font-weight: 600;
    font-style: normal;
    text-align: center;
    font-size:40px;
    margin: 0 0 30px;
    color: var(--brand-orange);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    text-align: center;
    text-transform: uppercase;
}

.beer-section-title::before,
.beer-section-title::after {
    content: "";
    flex: 1;
    height: 2px;
    background: #e85b2a; /* orange */
    min-width: 40px;
}

.beer-items {
    row-gap: 24px;
}

.beer-item {
    display: block;
    text-decoration: none;
    color: inherit;
}

.beer-tile-inner {
    height: 100%;
    padding: 18px 16px;
    border-radius: 6px;
    text-align: center;
    background: var(--brand-offwhite);
    color: var(--brand-darkbrown);
    box-shadow: 0 2px 8px rgba(0,0,0,.08);
    position: relative;
    transition: transform .2s ease, box-shadow .2s ease;
}

.beer-tile-inner p {
  color: var(--brand-darkbrown);
}

.beer-item:hover .beer-tile-inner {
    transform: translateY(-2px);
    box-shadow: 0 8px 18px rgba(0,0,0,.12);
}

.beer-name {
    font-family: urw-din-semi-condensed, sans-serif;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    text-align: center;
    font-size: 2rem;
    line-height: 2rem;
    letter-spacing: -.075rem;
    margin: 10px 0 5px;
}

.beer-style,
.brewery,
.serving {
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0 0 10px;
  font-size: .95rem;
  text-align: center;
}

.brewery {
  font-family: urw-din-semi-condensed, sans-serif;
  font-style: normal;
  font-weight:700;
  font-size:1.2rem;
  line-height:1.2rem;
  margin-bottom:7px;
  color:var(--brand-orange);
  text-transform: uppercase;
}

.location {
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 400;
  font-style: italic;
  color:var(--brand-brown);
  font-size:.8rem;
  border-radius:5px;
}

.bull {
  color:var(--brand-orange);
}

.beer-style {
  font-weight:700;
  margin-bottom:0;
  font-size:1.05rem;
  color:var(--brand-brown);
  text-transform: uppercase;
}

.beer-meta {
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 400;
  font-style: normal; 
    font-size: 1rem;
    margin-bottom: 10px;
    text-align: center;
    color:var(--brand-brown);
}


.serving { 
  font-size:1rem;
  font-style: italic;
  color:var(--brand-brown);
}

.serving span {
  font-size:1.2rem;
  font-weight:500;
  font-style: normal;
}

/* BEER MODAL
===================================================== */

.fancybox-skin {
  background-color: var(--brand-turquoise);
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;

}

.fancybox-inner {
  background-color: var(--brand-turquoiselight);
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

.beer-modal-inner {
    padding:20px;
    
}

.beer-modal {
  width:600px;
  max-width:100%;
  text-align: center;
}

.beer-modal .beer-name,
.beer-modal .brewery {
  text-align: left;
}


.beer-modal-image img {
  border-radius:15px;
}

.beer-modal-content {
  margin-top:25px;
}

.beer-modal .beer-style {
  font-size:1.1rem;
}

.beer-modal .beer-name {
  margin-top:0px;
}

.beer-modal .location { 
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 500;
  font-style: normal; 
  text-align: left;
  display:block;
  background-color:transparent;
  padding:0;
  margin-bottom:0;
  line-height: .6rem;
}

.beer-description p {
  font-size:.9rem;
}

.untappd_btn {
  padding:10px 20px;
  border-radius:5px;
  background-color: var(--brand-brown);
  color: var(--brand-yellow);
  font-family: urw-din-semi-condensed, sans-serif;
  font-style: normal;
  font-weight:700;
  text-decoration: none;
  text-transform: uppercase;
  margin-top:10px;
  display:inline-block;
}


/* =====================================================
   FOOD MENU CONTENT
===================================================== */

.menu-shell {
  padding:30px;
  border-radius:25px;
}

.bg-offwhite.menu-shell,
.bg-offwhite.menu-shell p,
.bg-offwhite.menu-shell li {
  color: var(--brand-brown);
}

.bg-brown h2 {
  font-size:60px;
  line-height:60px;
  color:var(--brand-gold);
}

.salads h2 {
  color: var(--brand-orange);
}

.bg-turquoise h3 {
   text-align: center;
  margin:0;
  font-size:60px;
  margin-bottom:10px;
   font-family: urw-din-semi-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height:60px;
    text-transform: uppercase;
    color: var(--brand-orange);
    margin-bottom:25px;
}


.menu-description h3 { 
  text-align: left;
  margin:0;
  font-size:60px;
  margin-bottom:10px;
   font-family: urw-din-semi-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height:60px;
    text-transform: uppercase;
    color: var(--brand-orange);
}

.menu-shell h4,
.salads h4,
.kids h4 {
  color: var(--brand-brown);
  padding-bottom:0;
  font-size:24px;
  letter-spacing:0;
}

.menu-shell h4 span {
  font-weight:400;
  font-size:18px;
}

.menu-shell p,
.salads p,
.kids p {
  font-size:16px;
  line-height:22px;
  margin-bottom:10px;
}

p.house-style {
  color: var(--brand-orange) !important;
  margin-bottom:20px;
  font-size:14px;
  line-height:17px;
}


.menu-shell i {
  color:var(--brand-orange);
  font-size:18px;
}

.menu-description {
  margin-bottom:30px;
}

.menu-description p {
  font-size: 16px;
  line-height: 22px;
  margin-bottom:0;
}

.menu-break {
  margin-bottom:30px;
}

.price {
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 400;
  font-style: normal; 
  font-size:18px;
  line-height:24px;
  padding-left:5px;
}

.protein-box {
  border:2px solid var(--brand-turquoise);
  background-color:#fff;
  padding:10px;
  border-radius:10px;
}

.menu-shell h5 {
  font-family: urw-din-semi-condensed, sans-serif;
  font-style: normal;
  font-weight:700;
  font-size:22px;
  text-transform: uppercase;
  color: var(--brand-gold);
  margin-bottom:5px;
}

.bg-turquoise .menu-shell h5 {
  color:var(--brand-orange);
}

ul.protein-list {
  list-style:none;
  margin:0;
  padding:0;
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 400;
  font-style: normal; 
  font-size: 15px;
  line-height: 25px;
  margin-bottom:0;
}

ul.protein-list li strong {
  font-weight:500;
}

.bg-turquoise ul.protein-list {
  list-style:none;
}

.bg-turquoise ul.protein-list li {
  display:inline-block;
  margin:0 10px 0;
  line-height: normal;
}

.bg-turquoise ul.protein-list li::before {
  content:"";
}

.sidebreak {
  width:100%;
  border-bottom:2px solid var(--brand-turquoise);
  margin:30px 0;
}

.bg-brown .sidebreak {
  border-bottom:2px solid var(--brand-brown-off);
}

.middlebreak {
  margin:0 30px;
  border-right:2px solid var(--brand-turquoise);
  height:100%;
}

.bg-brown .middlebreak {
  border-right:2px solid var(--brand-brown-off);
}

.menu-img {
  border-radius:15px;
  border:4px solid var(--brand-turquoise);
  margin:15px 0;
}

.topping-box {
  border:solid 5px  var(--brand-turquoise);
  background-color:  var(--brand-turquoiselight);
  border-radius: 15px;
  padding:15px 15px 0;
  margin-bottom:30px;
}

.topping-box p {
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 500;
  font-style: normal; 
  font-size: 15px;
  line-height: 25px;
  margin-bottom:15px;
  text-align: center;
  color: var(--brand-brown);
}

.topping-header {
  background-color: var(--brand-brown);
  color: var(--brand-yellow);
  font-family: urw-din-semi-condensed, sans-serif;
  font-style: normal;
  font-weight:700;
  font-size:20px;
  text-align: center;
  padding:5px 15px;
  margin-bottom:20px;
  text-transform: uppercase;
}

.topping-list {
  list-style:none;
  margin:0;
  padding:0;
  font-family: "franklin-gothic-atf", sans-serif;
  font-weight: 500;
  font-style: normal; 
  font-size: 15px;
  line-height: 25px;
  margin-bottom:30px;
  text-align: center;
  color: var(--brand-brown);
}

.toppings {
  height:100%;
}

.salsas {
  margin-bottom:0;
}


.price { display:none !important; }

.kids h4 {
  color: var(--brand-brown);
}

.kids .col-md-4 {
  margin-top:30px;
}

.wpforms-submit{
  border:none !important;
  background-color: var(--brand-orange) !important;
  font-family: urw-din-semi-condensed, sans-serif !important;
  font-weight: 700 !important;
  font-style: normal !important;
  text-transform: uppercase !important;
  color:var(--brand-offwhite) !important;
  padding:12px 20px !important;
  border-radius:5px !important;
  text-decoration: none !important;
  font-size:1.1rem !important;
  line-height:1.1rem !important;
  background-image:none !important;
  cursor:pointer !important;
}

/* INSTAGRAM */

#sb_instagram { padding-bottom:0px !important; }
#sbi_load,
.sb_instagram_header { display:none; }